;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Driver da Impressora
NAME_PRODUCT_SFS=Driver do Scanner
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Driver da Impressora IJ
NAME_PRODUCT_XPS=Driver da Impressora XPS
NAME_READMESHORTCUT=Leiame
NAME_READMESHORTCUT_XPS=Leiame XPS
NAME_IJMONITOR=Monitor de Segundo Plano Canon IJ
NAME_UNINSTALLERSHORTCUT=Desinstalar
NAME_UNINSTALLERSHORTCUT_SFP=Driver da Impressora - Desinstalar
NAME_UNINSTALLERSHORTCUT_SFS=Driver do Scanner - Desinstalar
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - Desinstalar
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Exibir Histórico de Impressão XPS
STR_INSTALL_SCANDRIVER=Registrando o driver do scanner...
STR_INSTALL_NETWORK_UTILITY=Registrando os utilitários de rede...
STR_IX1_USB_RAD=Utilize a impressora via &USB
STR_IX1_USB_MSG=Selecione esta opção para utilizar a impressora via USB.
STR_IX2_NET_RAD=Usar a impressora da r&ede
STR_IX2_NET_MSG=Selecione esta opção para usar a impressora da rede.
STR_IX3_NETWL_RAD=Utilize a impressora com conexão de LAN &sem-fio
STR_IX3_NETWL_MSG=Selecione esta opção para utilizar a impressora com conexão de LAN sem-fio.
STR_IX4_NETWD_RAD=Utilize a impressora com conexão de LAN &cabeada
STR_IX4_NETWD_MSG=Selecione esta opção para utilizar a impressora com conexão de LAN cabeada.
